﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <SelectedDevice>Xiaomi Mi A2</SelectedDevice>
    <DefaultDevice>Android_Accelerated_x86_Oreo</DefaultDevice>
    <AndroidDesignerPreferredTheme>AppTheme</AndroidDesignerPreferredTheme>
    <AndroidDesignerPreferredDevice>pixel_xl</AndroidDesignerPreferredDevice>
  </PropertyGroup>
</Project>